Adobe Reader

From CBLFS
Jump to: navigation, search
Download Source: http://ardownload.adobe.com/pub/adobe/reader/unix/7x/7.0.9/enu/AdobeReader_enu-7.0.9-1.i386.tar.gz

Contents

Introduction to Adobe Reader

Adobe Reader is Adobe Software's closed-source viewer for PDF files.

Project Homepage: http://www.adobe.com/products/acrobat/readstep2.html

Dependencies

Required

Configuration Information

--install_path=DIR sets the directory for installation of the Adobe Reader package.
Caution.png

Note

Adobe's Acrobat Reader for Linux is only supported by x86 platforms and multilib x86_64 platforms.

x86, x86_64 Non-Multilib (32-bit), or x86_64 Multilib

After unpacking the tarball and entering the Adobe directory, run the install script:

./INSTALL --install_path=/opt/AdobeReader-7.0.9

Configuring

Caution.png

Note

There is a misformed expression in the acroread script. If you receive the error 'expr: syntax error' when attempting to execute acroread, then you will need to edit the acroread script.

Open /usr/bin/acroread with any text editor. Look for this line:

echo $mfile| sed 's/libgtk-x11-\([0-9]*\).0.so.0.\([0-9]\)00.\([0-9]*\)\|\(.*\)/\1\2\3/g'

Replace it with this line:

echo $mfile| sed 's/libgtk-x11-\([0-9]*\).0.so.0.\([0-9]*\)00.\([0-9]*\)\|\(.*\)/\1\2\3/g'

Contents

Installed Programs: acroread

Short Descriptions

acroread is Adobe Software's PDF viewer.
Personal tools